import { Obj } from "./ObjBean";

export class ExercisesBean extends Obj {

    answerArr = [];

    index
}

export function getDefaultExercises() {
    let exercises = new ExercisesBean();

    exercises.answerArr.push(getDefaultAnswer());

    exercises.answerArr.push(getDefaultAnswer());

    return exercises;
}

export class AnswerBean extends Obj {

    letterArr = [];

    start = -1;

    letterStart = -1;
}

export function getDefaultAnswer(){

    let answer = new AnswerBean();

    return answer;
}



export class LetterBean extends Obj {

    bold = '0';

    fontColor = '#363333';
}

export function getDefaultLetter() {

    let letter = new LetterBean();

    return letter;
}

